body{
	font-family: Arial,sans-serif;
	font-size: 14px;
}
table{
	font-size:14px;
}
.ricerca1 {
	background:url("images/cec/world.jpg") no-repeat scroll center 30px #ffffff;
	color:#000000;
	height: 380px;
	padding: 0px;
    border:1px solid #f2f2f2;
	width: 350px;
}

#tab_selection td{
    text-transform:uppercase;
    text-align:center;
    font-weight:bold;
    padding:10px 18px;
}
#tab_selection2{
    text-transform:uppercase;
    text-align:left;
    font-weight:bold;
    padding: 60px 0px 0px 0px
}
#tab_selection2 span{
    width: auto;
    padding: 0 20px 0 0;
    display: inline-block;
    text-align:center;
}
#tab_ist, #tab_fac{
    background-color:#f2f2f2;
    color:#000000;
    cursor:pointer;
}

#tab_ist_active, #tab_fac_active, #tab_ist2_active, #tab_fac2_active{
    background-color:#ffffff;
    color:maroon;
}

#tab_ist2, #tab_fac2{
    background-color:#ffffff;
    color:#bbbbbb;
    cursor:pointer;
}

.ricerca2 {
	background:url("images/cec/world.jpg") no-repeat scroll 0 bottom #E38130;
	color:#FFFFFF;
	height:580px;
	padding:10px;
	width:260px;
}

.tab_ricerca {
	color:#000000;
	font-size:16px;
	margin:200px auto 0 auto;
	width:100%;
	padding:10px;
}

.tab_ricerca td{
	padding: 5px 10px;
}

select {
	font-size:14px;
	width:290px;
}

.tab_result_main{
    background: url("images/cec/world.jpg") no-repeat scroll 300px 25px #ffffff;
}

.titolo_result {
	border-bottom:1px solid #567881;
	font-size:20px;
	color:#000000;
	padding: 5px 0;
    font-weight:bold;
}

.tab_result {
	/*background: url("images/cec/world2.jpg") no-repeat scroll 400px 10px #ffffff;*/
	color:#000000;
	width:650px;
	margin-top: 0px;
}

.tab_result2 {
	color:#000000;
	width:650px;
	margin-top: 10px;
}

.label_select {
	height:30px;
}

.opt_select {
	color:#4A676F;
}

.tab_elenco {
	border-bottom:1px dotted #567881;
	margin:20px 0 20px 0;
	color:#444444;
	width:650px;
}

.tit_sezione {
	height:30px;
	color:#000000;
	font-weight:bold;
}

.tab_scheda {
	margin:10px 0 10px 0;
	border:0;
	font-size:14px;
}
.tab_scheda tr td{
	padding:2px;
}

.tit_elenco {
	height:25px;
	color:#000000;
}

.tab_dett {
	padding-left:20px;
	margin:10px 0 15px 0;
}

.dett_elenco {
	height:16px;
	color:#444444;
	padding: 1px 5px;
}

.tab_scheda .dett_elenco_field {
	height:16px;
	color:#444444;
	font-weight:normal;
}

.tab_scheda .dett_elenco_value {
	height:16px;
	color:black;
	padding-left:20px;
}

.sep_line {
	border-bottom:1px dotted #567881;
	height:10px;
	color:#000000;
	font-style:italic;
}
.link_black{
	color:#000000;
}
.link_frec{
	color:#000000;
	background: url('images/cec/frec_des.png') no-repeat left;
	padding-left:10px;
}

.link_blue{
	color:navy;
}

.button_frec{
	background: url('images/cec/bg_search.jpg') no-repeat center;
	width:70px;
	height:28px;
	border:none;
	color:white;
	font-size:12px;
	padding-left:5px;
	padding-bottom:2px;
    text-transform:uppercase;
    margin: auto 20px auto 5px;
	float:right;
}
.button_frec_ric{
	float: left;
	margin-left: 100px;
}
.label_obbl{
	float:left;
	font-size: 12px;
	color: #4A676F;
}

li.square {list-style-type:square;padding-top:4px}
li.disc {list-style-image:disc;padding-top:4px}
li.circle {list-style-type:circle;padding-top:4px}
li.inside{list-style-position:inside;}


